<?xml version="1.0" encoding="UTF-8"?><song><author>Turgay Üçal</author>
<title>Sevgi ile ihsan Sensin</title>
<lyrics>[V1]
 Sevgi ile İhsan Sensin
 Mesih'inle derman Sensin
 Ruhu ile lûtfedensin
 Yolum Sana ey Yaratan

[V2]
 Beni benden alan Sensin
 Işığıyla saran Sensin
 Merhametle hükmedensin
 Yolum Sana ey Yaratan</lyrics>
</song>